<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Tahoma_400-Tahoma_700.font.js" server="chimpdesigns.com/public_html/chimp/templates/" local="129442140000000000" remote="129442140000000000" />
<file name="contentslider.js" server="chimpdesigns.com/public_html/chimp/templates/" local="129442139400000000" remote="129442139400000000" />
<file name="cufon-yui.js" server="chimpdesigns.com/public_html/chimp/templates/" local="129442139400000000" remote="129442139400000000" />
<file name="ddsmoothmenu.js" server="chimpdesigns.com/public_html/chimp/templates/" local="129442139400000000" remote="129442139400000000" />
<file name="jquery.min.js" server="chimpdesigns.com/public_html/chimp/templates/" local="129442140000000000" remote="129442140000000000" />
<file name="menu.js" server="chimpdesigns.com/public_html/chimp/templates/" local="129442139400000000" remote="129442139400000000" />
<file name="slider.js" server="chimpdesigns.com/public_html/chimp/templates/" local="129442140000000000" remote="129442140000000000" />
</dwsync>